columnSuffix: ryjjzqod
contentColumnType: string
fieldGroup: bf0ef5c5-55d8-4367-81ad-ee178204f5eb # Basic Info
handle: country
instructions: null
name: País
searchable: false
translationKeyFormat: null
translationMethod: none
type: craft\fields\Country
